.common {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: none;


}
.lil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.byline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a:link {
	color: #000000;
	text-decoration: none;
	font-weight: normal;


}
a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;



}
a:visited {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;

}
.music {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}
.bigass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
	text-transform: uppercase;


}
.common_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
.lilwhite {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.medass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;

}
